/* ios & macos reset */
.form-control input[type="text"], .form-control input[type="password"], .form-control input[type="tel"], .form-control input[type="number"], .form-control input[type="email"], .form-control input[type="search"], .form-control select, .form-control textarea, .form input[type="text"], .form input[type="password"], .form input[type="tel"], .form input[type="number"], .form input[type="email"], .form input[type="search"], .form select, .form textarea
{
background-color: #f5f5f5 !important;
background-image:          none;
border: 1px solid #ececec!important;
border-radius: 0 !important;
box-shadow: none !important;
}

.radio
{
position:          relative;
margin-right: 10px;
margin-top:          4px;
cursor: pointer;
}

.radio:before
{
-webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-moz-transition: -moz-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75);
-webkit-transform: scale(0, 0);
-moz-transform: scale(0, 0);
-ms-transform: scale(0, 0);
-o-transform: scale(0, 0);
transform: scale(0, 0);
content:          "";
position: absolute;
top:          0;
left: 0.125rem;
z-index:          1;
width: 0.75rem;
height: 0.75rem;
border-radius: 50%;
}

.radio:checked:before
{
-webkit-transform: scale(1, 1);
-moz-transform: scale(1, 1);
-ms-transform: scale(1, 1);
-o-transform: scale(1, 1);
transform: scale(1, 1);
}
/*.radio:after
{
content:          "";
position: absolute;
top: -0.25rem;
left: -0.125rem;
width:          1rem;
height: 1rem;
background:          #fff;
border: 2px solid #000;
border-radius: 50%;
}
*/
.loadedPlace::-webkit-input-placeholder
{
color:          transparent;
}

.loadedPlace::-moz-placeholder
{
color:          transparent;
}

.loadedPlace:-ms-input-placeholder
{
color:          transparent;
}

.loadedPlace:-moz-placeholder
{
color:          transparent;
}
input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button
{
-webkit-appearance:          none;
margin: 0;
}
input[type="number"][type=number]
{
-moz-appearance:          textfield;
}
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-results-button, input[type="search"]::-webkit-search-results-decoration
{
display:          none;
}
/* ios & macos reset */
.form-control, .form
{
line-height:          20px;
font-size: 12px;
cursor:          pointer;
}

.ie .form-control, .ie .form
{
position:          relative;
}

.form-control.medium, .form.medium
{
line-height:          30px;
font-size: 13px;
}

.form-control.large, .form.large
{
line-height:          40px;
font-size: 15px;
}

.form-control.xlarge, .form.xlarge
{
line-height:          50px;
font-size: 15px;
}
#invoiceForm .form-control.xlarge, #invoiceForm .form.xlarge
{
padding-top:          9px;
padding-bottom: 9px;
}

.input-icon
{
position:          relative;
}

.icon
{
position:          absolute;
top: 0;
left:          0;
width: 20px;
height:          20px;
border-right: 1px solid #efefef;
background-repeat:          no-repeat;
background-position: center center;
/*z-index:333;*/
}
[dir="rtl"] .icon
{
right:          0;
left: auto;
}

.medium .icon
{
width:          30px;
height: 30px;
}

.large .icon
{
width:          40px;
height: 40px;
}

.xlarge .icon
{
width:          50px;
height: 50px;
}

.invalid .icon
{
background-color:          #d9534f;
}

.icon-firstname
{
background-image: url('icons/firstname.png');
}

.icon-lastname
{
background-image: url('icons/lastname.png');
}

.icon-mail
{
background-image: url('icons/mail.png');
}

.icon-pen
{
background-image: url('icons/pen.png');
}

.icon-message
{
background-image: url('icons/message.png');
}

.icon-attach
{
background-image: url('icons/attach.png');
}

.icon-code
{
background-image: url('icons/code.png');
}

.icon-pass
{
background-image: url('icons/password.png');
}

.icon-passConfirm
{
background-image: url('icons/passConfirm.png');
}

.icon-company
{
background-image: url('icons/company.png');
}

.icon-taxOffice
{
background-image: url('icons/taxOffice.png');
}

.icon-taxId
{
background-image: url('icons/taxId.png');
}

.icon-tc
{
background-image: url('icons/tc.png');
}

.icon-birthday
{
background-image: url('icons/birthday.png');
}

.icon-gender
{
background-image: url('icons/gender.png');
}

.icon-mobilePhone
{
background-image: url('icons/mobilePhone.png');
}

.icon-homePhone
{
background-image: url('icons/homePhone.png');
}

.icon-officePhone
{
background-image: url('icons/officePhone.png');
}

.icon-address
{
background-image: url('icons/address.png');
}

.icon-map
{
background-image: url('icons/map.png');
}

.icon-zipCode
{
background-image: url('icons/zipCode.png');
}

.icon-fb
{
background-color:          #3c599b;
background-image: url('icons/facebook.png');
}

.icon-tw
{
background-color:          #29aae3;
background-image: url('icons/twitter.png');
}

.icon-google
{
background-color:          #d0422a;
background-image: url('icons/google-plus.png');
}

.icon-apple
{
background-color: rgba(0,0,0,0.8);
background-image: url('icons/apple.png');
}

.icon-star
{
background-image: url('icons/star.png');
}

.myFlag
{
/*z-index:99999;*/
}

.myFlagIcon
{
float:          left;
width: 100%;
height: 100%;
}

.myFlagIcon i
{
position:          absolute;
top: 50%;
left: 50%;
width:          16px;
height: 11px;
margin-top:          -5px;
margin-left: -8px;
background-image: url("/theme/standart/images/blok/flags.png");
background-repeat:          no-repeat;
}

.flagList
{
position:          absolute;
width: 600%;
top: 100%;
left:          0;
background: #fff;
border-color:          #ccc;
z-index: 33;
}
[dir="rtl"] .flagList
{
right:          0;
left: auto;
}

.flagList > ul
{
max-height:          240px;
overflow-y: auto;
}

.flagList li
{
line-height:          20px;
}

.flagList li:hover
{
background-color:          #ececec;
}

.flag
{
float:          left;
width: 16px;
height:          11px;
background-image: url("/theme/standart/images/blok/flags.png");
background-repeat:          no-repeat;
margin-top: 5px;
margin-right:          10px;
}

.country
{
float:          left;
height: 20px;
}

.code
{
float:          right;
height: 20px;
}

.required
{
background: url('required.svg') no-repeat 93% center!important;
}

.secCode, #secCode, #codeRecommend
{
position:          absolute;
top: 0;
left:          0;
}

.form-control input[type="text"], .form-control input[type="password"], .form-control input[type="tel"], .form-control input[type="number"], .form-control input[type="email"], .form-control input[type="search"], .form-control select, .form-control textarea, .form input[type="text"], .form input[type="password"], .form input[type="tel"], .form input[type="number"], .form input[type="email"], .form input[type="search"], .form select, .form textarea
{
height:          20px;
margin: 0;
padding-top:          0;
padding-left: 5px;
padding-bottom:          0;
padding-right: 5px;
border:          1px solid #ccc;
box-sizing: border-box;
}

.placeholder
{
position:          absolute;
top: 1px;
right:          1px;
bottom: 1px;
left:          1px;
font-size: 13px;
background:          #fff;
z-index: 33;
}

.placeholder.focus
{
bottom:          auto;
height: 0;
line-height:          28px;
font-size: 10px;
color:          #b5b5b5;
font-weight: 600;
}

.form-control input[type="text"].loadedPlace, .form-control input[type="password"].loadedPlace, .form-control input[type="tel"].loadedPlace, .form-control input[type="number"].loadedPlace, .form-control input[type="email"].loadedPlace, .form-control input[type="search"].loadedPlace, .form input[type="text"].loadedPlace, .form input[type="password"].loadedPlace, .form input[type="tel"].loadedPlace, .form input[type="number"].loadedPlace, .form input[type="email"].loadedPlace, .form input[type="search"].loadedPlace
{
padding-top:          14px;
}

.form-control textarea.loadedPlace, .form textarea.loadedPlace
{
padding-top:          24px;
}

.medium .placeholder.focus
{
height:          10px;
line-height: 10px;
}

.form-control.medium input[type="text"].loadedPlace, .form-control.medium input[type="password"].loadedPlace, .form-control.medium input[type="tel"].loadedPlace, .form-control.medium input[type="number"].loadedPlace, .form-control.medium input[type="email"].loadedPlace, .form-control.medium input[type="search"].loadedPlace, .form.medium input[type="text"].loadedPlace, .form.medium input[type="tel"].loadedPlace, .form.medium input[type="number"].loadedPlace, .form.medium input[type="email"].loadedPlace, .form.medium input[type="search"].loadedPlace, .form.medium input[type="password"].loadedPlace
{
padding-top:          14px;
}

.form-control.medium textarea.loadedPlace, .form.medium textarea.loadedPlace
{
padding-top:          24px;
}

.large .placeholder.focus
{
height:          20px;
line-height: 20px;
}

.form-control.xlarge input[type="text"].loadedPlace, .form-control.xlarge input[type="password"].loadedPlace, .form-control.xlarge input[type="tel"].loadedPlace, .form-control.xlarge input[type="number"].loadedPlace, .form-control.xlarge input[type="email"].loadedPlace, .form-control.xlarge input[type="search"].loadedPlace, .form.xlarge input[type="text"].loadedPlace, .form.xlarge input[type="tel"].loadedPlace, .form.xlarge input[type="number"].loadedPlace, .form.xlarge input[type="email"].loadedPlace, .form.xlarge input[type="search"].loadedPlace, .form.xlarge input[type="password"].loadedPlace
{
padding-top:          14px;
}

.form-control.xlarge textarea.loadedPlace, .form.xlarge textarea.loadedPlace
{
padding-top:          24px;
}

.form-control textarea, .form textarea
{
height:          90px;
line-height: 18px;
}

.icon + input[type="text"], .icon + input[type="password"], .icon + input[type="tel"], .icon + input[type="number"], .icon + input[type="email"], .icon + input[type="search"], .icon + textarea, .edge .icon + select, .ie .icon + select, .input-icon .placeholder
{
padding-left:          25px;
}

.input-icon .placeholder
{
left:          20px;
padding-left: 5px;
}
[dir="rtl"] .icon + input[type="text"], [dir="rtl"] .icon + input[type="password"], [dir="rtl"] .icon + input[type="tel"], [dir="rtl"] .icon + input[type="number"], [dir="rtl"] .icon + input[type="email"], [dir="rtl"] .icon + input[type="search"], [dir="rtl"] .icon + textarea, [dir="rtl"] .ie .icon + select, [dir="rtl"] .input-icon .placeholder
{
padding-right:          25px;
padding-left: 5px;
}

.icon + select
{
text-indent:          25px;
}

.form-control.medium input[type="text"], .form-control.medium input[type="password"], .form-control.medium input[type="tel"], .form-control.medium input[type="number"], .form-control.medium input[type="email"], .form-control.medium input[type="search"], .form-control.medium select, .form.medium input[type="text"], .form.medium input[type="password"], .form.medium input[type="tel"], .form.medium input[type="number"], .form.medium input[type="email"], .form.medium input[type="search"], .form.medium select
{
height:          30px;
}

.form-control.medium textarea, .form.medium textarea
{
height:          120px;
line-height: 20px;
padding-top:          4px;
padding-bottom: 4px;
}

.medium .icon + input[type="text"], .medium .icon + input[type="password"], .medium .icon + input[type="tel"], .medium .icon + input[type="number"], .medium .icon + input[type="email"], .medium .icon + input[type="search"], .medium .icon + textarea, .edge .medium .icon + select, .ie .medium .icon + select
{
padding-left:          35px;
}

.medium .input-icon .placeholder
{
left:          30px;
padding-left: 5px;
}
[dir="rtl"] .medium .icon + input[type="text"], [dir="rtl"] .medium .icon + input[type="password"], [dir="rtl"] .medium .icon + input[type="tel"], [dir="rtl"] .medium .icon + input[type="number"], [dir="rtl"] .medium .icon + input[type="email"], [dir="rtl"] .medium .icon + input[type="search"], [dir="rtl"] .medium .icon + textarea, [dir="rtl"] .ie .medium .icon + select, [dir="rtl"] .medium .input-icon .placeholder
{
padding-right:          35px;
padding-left: 5px;
}

.medium .icon + select
{
text-indent:          25px;
}

.form-control.large input[type="text"], .form-control.large input[type="password"], .form-control.large input[type="tel"], .form-control.large input[type="number"], .form-control.large input[type="email"], .form-control.large input[type="search"], .form-control.large select, .form.large input[type="text"], .form.large input[type="password"], .form.large input[type="tel"], .form.large input[type="number"], .form.large input[type="email"], .form.large input[type="search"], .form.large select
{
height:          40px;
padding-left: 10px;
padding-right:          10px;
}

.form-control.large textarea, .form.large textarea
{
height:          150px;
line-height: 20px;
padding-top:          9px;
padding-bottom: 9px;
}

.large .icon + input[type="text"], .large .icon + input[type="password"], .large .icon + input[type="tel"], .large .icon + input[type="number"], .large .icon + input[type="email"], .large .icon + input[type="search"], .large .icon + textarea, .edge .large .icon + select, .ie .large .icon + select
{
padding-left:          50px;
}

.large .input-icon .placeholder
{
left:          40px;
}
[dir="rtl"] .large .icon + input[type="text"], [dir="rtl"] .large .icon + input[type="password"], [dir="rtl"] .large .icon + input[type="tel"], [dir="rtl"] .large .icon + input[type="number"], [dir="rtl"] .large .icon + input[type="email"], [dir="rtl"] .large .icon + input[type="search"], [dir="rtl"] .large .icon + textarea, [dir="rtl"] .ie .large .icon + select, [dir="rtl"] .large .input-icon .placeholder
{
padding-right:          50px;
padding-left: 10px;
}

.large .icon + select
{
text-indent:          40px;
}

.form-control.xlarge input[type="text"], .form-control.xlarge input[type="password"], .form-control.xlarge input[type="tel"], .form-control.xlarge input[type="number"], .form-control.xlarge input[type="email"], .form-control.xlarge input[type="search"], .form-control.xlarge select, .form.xlarge input[type="text"], .form.xlarge input[type="password"], .form.xlarge input[type="tel"], .form.xlarge input[type="number"], .form.xlarge input[type="email"], .form.xlarge input[type="search"], .form.xlarge select
{
height:          50px;
padding-left: 10px;
padding-right:          10px;
}

.form-control.xlarge textarea, .form.xlarge textarea
{
height:          180px;
line-height: 20px;
padding-top:          14px;
padding-bottom: 14px;
}

.xlarge .icon + input[type="text"], .xlarge .icon + input[type="password"], .xlarge .icon + input[type="tel"], .xlarge .icon + input[type="number"], .xlarge .icon + input[type="email"], .xlarge .icon + input[type="search"], .xlarge .icon + textarea, .edge .xlarge .icon + select, .ie .xlarge .icon + select
{
padding-left:          60px;
}

.xlarge .input-icon .placeholder
{
left:          50px;
}
[dir="rtl"] .xlarge .icon + input[type="text"], [dir="rtl"] .xlarge .icon + input[type="password"], [dir="rtl"] .xlarge .icon + input[type="tel"], [dir="rtl"] .xlarge .icon + input[type="number"], [dir="rtl"] .xlarge .icon + input[type="email"], [dir="rtl"] .xlarge .icon + input[type="search"], [dir="rtl"] .xlarge .icon + textarea, [dir="rtl"] .ie .xlarge .icon + select, [dir="rtl"] .xlarge .input-icon .placeholder
{
padding-right:          60px;
padding-left: 10px;
}

.xlarge .icon + select
{
text-indent:          50px;
}

.secCode + input[type="text"], .secCode + input[type="password"], .secCode + input[type="tel"], .secCode + input[type="number"], .secCode + input[type="email"], .secCode + input[type="search"], .secCode + select, .secCode + textarea, #secCode + input[type="text"], #secCode + input[type="password"], #secCode + input[type="tel"], #secCode + input[type="number"], #secCode + input[type="email"], #secCode + input[type="search"], #secCode + select, #secCode + textarea, #codeRecommend + input[type="text"], #codeRecommend + input[type="password"], #codeRecommend + input[type="tel"], #codeRecommend + input[type="number"], #codeRecommend + input[type="email"], #codeRecommend + input[type="search"], #codeRecommend + select, #codeRecommend + textarea
{
padding-left:          105px;
}

.form-control.invalid input[type="text"], .form-control.invalid input[type="password"], .form-control.invalid input[type="tel"], .form-control.invalid input[type="number"], .form-control.invalid input[type="email"], .form-control.invalid input[type="search"], .form-control.invalid select, .form-control.invalid textarea, .form.invalid input[type="text"], .form.invalid input[type="password"], .form.invalid input[type="tel"], .form.invalid input[type="number"], .form.invalid input[type="email"], .form.invalid input[type="search"], .form.invalid select, .form.invalid textarea, .ng-invalid
{
border:          1px solid #d9534f;
background-color: #FFCAC8;
color:          #fff;
}

.form-control input[type="file"], .form input[type="file"]
{
visibility:          hidden;
position: absolute;
top:          0;
left: 0;
width: 100%;
height: 100%;
}

.input-wrap, .input-wrap input
{
width:          17px;
height: 20px;
}

.medium .input-wrap, .medium .input-wrap input
{
height:          30px;
}

.large .input-wrap, .large .input-wrap input
{
height:          40px;
}

.input-wrap
{
float:          left;
margin-right: 5px;
margin-top:          -1px;
}
[dir="rtl"] .input-wrap
{
margin-right:          0;
margin-left: 10px;
}

.input-wrap.radio
{
background: url('radio.png') no-repeat center center;
cursor:          pointer;
}

.form-control:hover .input-wrap.radio
{
background: url('radioHover.png') no-repeat center center;
}

.input-wrap.radio.active, .form-control:hover .input-wrap.radio.active, .active > .form-control .input-wrap.radio
{
background: url('radioActive.png') no-repeat center center;
}

.input-wrap.checkbox
{
width:          20px;
height: 20px;
border:          1px solid #E5E5E5;
border-radius: 3px;
transition: all .2s ease-in-out;
}

.form-control:hover .input-wrap.checkbox
{
width:          20px;
height: 20px;
border:          1px solid #B6AF93;
border-radius: 3px;
}

.input-wrap input
{
visibility:          hidden;
margin: 0;
}

.form-link
{
line-height:          30px;
font-size: 13px;
color:          #666;
}
/*
.info:before
{
content: '';
display:          inline-block;
min-height: 13px;
min-width:          12px;
background: url('info.png') no-repeat 0 center;
margin-right:          10px;
vertical-align: middle;
}
*/
.loginPopupSifremiUnuttum
{
color: #909090 !important;
text-decoration:       underline;
font-size: 14px;
padding:       10px 35px;
}

.notMember
{
text-align:       center;
font-size: 15px;
color:       #5e5e5e;
line-height: 30px;
text-decoration:       underline;
margin-bottom: 20px;
}

.usernameIcon
{
background-image: url(/Data/EditorFiles/theme/icons/account.svg);
width:    25px;
}

.addressIcon
{
background-image: url(/Data/EditorFiles/theme/icons/adresIcon.svg);
width:    20px;
}

.fb:before
{
content: '';
display:          inline-block;
min-height: 13px;
min-width:          30px;
min-height:30px;
background: url('/Data/EditorFiles/theme/icons/fb.svg') no-repeat 0 center;
margin-right:          10px;
vertical-align: middle;
}

.google:before
{
content: '';
display:          inline-block;
min-height: 13px;
min-width:          30px;
min-height:30px;
background: url('/Data/EditorFiles/theme/icons/google.svg') no-repeat 0 center;
margin-right:          10px;
vertical-align: middle;
}

.ask:before
{
content: '';
display:          inline-block;
min-height: 15px;
min-width:          15px;
background: url('infoAsk.png') no-repeat 0 center;
margin-right:          10px;
vertical-align: middle;
}

.social-btn
{
height:          20px;
padding-left: 29px;
}

.medium .social-btn
{
height:          30px;
padding-left: 39px;
}

.large .social-btn
{
height:          40px;
padding-left: 49px;
}

.xlarge .social-btn
{
height:          50px;
padding-left: 59px;
}

.removeBtn
{
width:          25px;
height: 25px;
background-image: url('/Data/EditorFiles/theme/icons/closeIcon.svg');
background-repeat:          no-repeat;
background-position: center center;
}

.hasDatepicker
{
padding-right:          26px;
background: url('calendarIcon.png') no-repeat right center;
}

.qtyBtns input[type=number]::-webkit-inner-spin-button, .qtyBtns input[type=number]::-webkit-outer-spin-button
{
-webkit-appearance:          none;
margin: 0;
}

.tax-foffice-list
{
background-color:          #FFF;
box-shadow: 0px 2px 4px rgba(0, 0, 0, .3);
display:          none;
position: absolute;
top: 100%;
left:          0;
z-index: 1234;
}

.search-enable .tax-foffice-list
{
display:          block;
}

.tax-foffice-list input[type="search"]
{
height:          36px;
margin-bottom: 10px;
padding-top: 0 !important;
outline:          0;
}

.tax-foffice-list ul
{
max-height:          269px;
overflow-x: hidden;
overflow-y:          auto;
}

.tax-foffice-list .col-text
{
padding-top:          6px;
padding-bottom: 6px;
}

.form-control-error
{
background-color:          #FFF;
color: #F00;
font-size:          13px;
font-weight: 500;
line-height:          16px;
float: left;
width: 100%;
margin-top:          3px;
box-sizing: border-box;
}

.form-control input.is-invalid, .form-control select.is-invalid, .form-control textarea.is-invalid
{
border-color: #F00 !important;
}
@media screen and (max-width: 768px)
{
.form-control.xlarge, .form.xlarge, .form-link
{
font-size:          13px;
}

.icon:not(.myFlag):not(.icon-fb):not(.icon-tw):not(.icon-google):not(.icon-apple)
{
display:          none;
}

.icon:not(.myFlag) + input[type="text"], .icon:not(.myFlag) + input[type="password"], .icon:not(.myFlag) + input[type="tel"], .icon:not(.myFlag) + input[type="number"], .icon:not(.myFlag) + input[type="email"], .icon:not(.myFlag) + input[type="search"], .icon:not(.myFlag) + textarea, .icon:not(.myFlag) + select, .medium .icon:not(.myFlag) + input[type="text"], .medium .icon:not(.myFlag) + input[type="password"], .medium .icon:not(.myFlag) + input[type="tel"], .medium .icon:not(.myFlag) + input[type="number"], .medium .icon:not(.myFlag) + input[type="email"], .medium .icon:not(.myFlag) + input[type="search"], .medium .icon:not(.myFlag) + textarea, .medium .icon:not(.myFlag) + select, .large .icon:not(.myFlag) + input[type="text"], .large .icon:not(.myFlag) + input[type="password"], .large .icon:not(.myFlag) + input[type="tel"], .large .icon:not(.myFlag) + input[type="number"], .large .icon:not(.myFlag) + input[type="email"], .large .icon:not(.myFlag) + input[type="search"], .large .icon:not(.myFlag) + textarea, .large .icon:not(.myFlag) + select, .xlarge .icon:not(.myFlag) + input[type="text"], .xlarge .icon:not(.myFlag) + input[type="password"], .xlarge .icon:not(.myFlag) + input[type="tel"], .xlarge .icon:not(.myFlag) + input[type="number"], .xlarge .icon:not(.myFlag) + input[type="email"], .xlarge .icon:not(.myFlag) + input[type="search"], .xlarge .icon:not(.myFlag) + textarea, .xlarge .icon:not(.myFlag) + select
{
padding-left:          10px;
}

.icon + select, .medium .icon + select, .large .icon + select, .xlarge .icon + select
{
text-indent:          0;
}
}
#addressArea > div > div > div > div > div > div > div > div.box.col-12.form-control.lightBg.addressRow
{
line-height:          40px;
font-size: 12px;
cursor:          pointer;
background: no-repeat;
border-right:          1px solid #ececec;
border-top: 1px solid #ececec;
border-left:          1px solid #ececec;
padding-left: 20px;
}

.address-delivery > div > div
{
background: none!important;
}

.order-input-wrap
{
background: none!important;
}

.nationality
{
color:         black;
}
#iu-address > div.showNationality.col.col-12.individualForm > div > label
{
background:         none;
color:black;
}
div#orderRight
{
margin-top:          121px;
}
#orderRight > div > div:nth-child(1) > div.col.col-12.pageTitle.lightBg.accordeon.active > div
{
text-align:         center;
height:20px;
}

.odemeSecenegiTitle
{
font-size:  16px;
color:#5e5e5e;
}

.loginInput
{
background: #f5f5f5 !important;
border-radius: 6px !important;
color: #909090 !important;
border: 0 !important;
padding-left:       15px;
line-height: 50px;
}

.colorDefault
{
color:      #757575;
}

.colorDefaultTwo
{
color:      #5e5e5e;
}

.checkbox.active
{
background: url('/Data/EditorFiles/theme/icons/checkActive.svg') no-repeat center center;
border:           1px solid #B6AF93;
width: 20px;
height:           20px;
}

.siparisOzeti
{
line-height:       40px;
font-weight: 100;
}